@charset "euc-jp";
/* CSS Document */


.mt18 {margin-top:18px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}



div#block01 {
	margin-top:5px;
	margin-bottom:20px;
}
div#block02 {
	margin-bottom:42px;
}
div#contentcontainerbox p {
	line-height:1.5;
}
div#contentcontainerbox .innertext {
	padding-left:13px;
}
ul.listBlock01 li {
	padding-left:1em;
	text-indent:-1em;
}


div.bnrBlock01 p.bnr01 {
	margin-bottom:15px;
}

/* clearfix ------- */
.clearfix:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
	line-height: 0;
}
.clearfix {
	display: inline-table;
	min-height: 1%;
}

/* for macIE \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* end of for macIE */


/* rightColumn ------- */


#rightColumn #tgco {	
    background:url(/domtour/promo_tgco/image/info_bg.gif) no-repeat bottom left;
	margin-bottom:15px;
	padding-bottom:15px;
}
#rightColumn #tgco p { 
     padding-left:10px;
     padding-top:5px;
	 color:#666666;
}

#tgco ul.models {
}
#tgco ul.models li {
	float:left;
}
#tgco ul.artists {
}
#tgco ul.artists li {
	float:left;
}

#tgco ul.party {
	margin:0 14px;
}
ul.indent li {
	text-indent:-1em;
	padding-left:1em;
}
ul.indent li:first-letter {
	font-family:monospace;
}

